## php-horde-imsp 2.0.5

=== debian/changelog ===
php-horde-imsp (2.0.5-1) unstable; urgency=low

  * New upstream version 2.0.4
  * New upstream version 2.0.5 (fixing lone block in tarball)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 13 Jun 2013 18:55:13 +0200

php-horde-imsp (2.0.3-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:21:55 +0200

php-horde-imsp (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:54:05 +0200
