## php-horde-imsp 2.0.8

=== debian/changelog ===
php-horde-imsp (2.0.8-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:32:59 +0000

php-horde-imsp (2.0.8-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:08:26 +0200

php-horde-imsp (2.0.8-1) unstable; urgency=medium

  * Update gbp.conf
  * New upstream version 2.0.8

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:47:19 +0200

php-horde-imsp (2.0.7-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:53:25 +0200

php-horde-imsp (2.0.5-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:20:03 +0200
